<div class="main-container">
  <div class="sub-container">
    <div class="sub-body-container">
      <h2 class="sub-body-title">CURRENT ADDRESS</h2>
      <div class="form-group">
        <div class="form-row">
          <div class="form-col-auto">
            <mat-form-field>
              <mat-label>Address line 1 *</mat-label>
              <input matInput />
            </mat-form-field>
          </div>
        </div>

        <div class="form-row">
          <div class="form-col-auto">
            <mat-form-field>
              <mat-label>Address line 2 *</mat-label>
              <input matInput />
            </mat-form-field>
          </div>
        </div>

        <div class="form-row">
          <div class="form-col-3">
            <mat-form-field>
              <mat-label>Pincode *</mat-label>
              <input matInput />
            </mat-form-field>
          </div>
          <div class="form-col-3">
            <mat-form-field>
              <mat-label>City *</mat-label>
              <input matInput />
            </mat-form-field>
          </div>
          <div class="form-col-3">
            <mat-form-field>
              <mat-label>State *</mat-label>
              <mat-select>
                <mat-option value="one">One</mat-option>
                <mat-option value="two">two</mat-option>
                <mat-option value="three">three</mat-option>
              </mat-select>
            </mat-form-field>
          </div>
        </div>
        <div class="btn-wrap">
          <button mat-button>Continue</button>
        </div>
      </div>
    </div>
  </div>
</div>
